Bug 5172 - Annoyance in install proces (lorax)
Annoyance in install proces (lorax)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Raw Hide
Classification: Retired
Component: installer (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brock Organ
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-09-16 17:28 EDT by karthy
Modified: 2007-04-18 12:23 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-13 14:02:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description karthy 1999-09-16 17:28:07 EDT
When installing lorax graphically and after selecting
individual packages, it tries to find missing dependencies
like INN requires cleanfeed. When asked, if you would
install the missing dependencies, you also got the option to
"go back". If you choose that, you will have to reselect all
packages again! That is an annoyance, and one would expect
to get back to the stage, where the packages was selected!
Comment 1 Michael Fulbright 2000-06-12 13:44:45 EDT
Should be fixed in latest release.
Comment 2 Brock Organ 2000-06-13 14:01:11 EDT
does this still occur using 6.2?

Note You need to log in before you can comment on or make changes to this bug.